Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DES-3225G

D-Link DES-3225G Commutateur
SKU: DES-3225G

D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
1000BASE‑SX, 100BASE-FX
Nombre d'entrées cuivre Ethernet rapide
24
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Fente ExpressCard
Non
Connexion Fibre Optique
SC
Points de Connexion Fibre Channel
3
Sécurité
UL1950, CSA950, En60950
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
5 - 95%
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Profondeur
Largeur
Installation d'étagère
Oui
Hauteur
Couleur du produit
Support de contrôle Akis
Oui
Type de touche
Facteur de forme
Impression recto-verso complète
Oui
Nombre de ventilateurs
2 fan(lar)
Filtrage d'adresse MAC
Oui
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DES-3225G
GTIN EAN UPC
0790069221620,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DES-3225G
Série de produit
Marchés vendus
GB
Date d'ajout au système
2013-10-23
Date de production
Code produit
DES-3225G
Type de fibre
Çok-modlu
Entrée console
RS-232
Support MIB
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
Support VLAN
Oui
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP, TFTP, RMON Group 1, 2, 3, 9
D-Link DES-3225G Commutateur